## apt-show-source 0.06-3

=== debian/changelog ===
apt-show-source (0.06-3) unstable; urgency=low

  * fixed typo (Closes: #133168)

 -- Dennis Schoen <dennis@cobolt.net>  Mon, 18 Feb 2002 10:16:56 +0100

apt-show-source (0.06-2) unstable; urgency=low

  * fixed spelling errors (Closes: #124414)

 -- Dennis Schoen <dennis@cobolt.net>  Tue, 18 Dec 2001 11:05:58 +0100

apt-show-source (0.06-1) unstable; urgency=low

  * New Release
  * Added new sort routine
  * Closes:Bug#92221

 -- Dennis Schoen <dennis@debian.org>  Wed,  4 Apr 2001 10:59:02 +0200

apt-show-source (0.05-1) unstable; urgency=low

  * New Release
  * Look at Changes file for actual changes.
  * Closes:Bug#70925

 -- Dennis Schoen <dennis@debian.org>  Wed,  4 Apr 2001 10:58:08 +0200

apt-show-source (0.04-1) unstable; urgency=low

  * New Release
  * Closes:Bug#88528

 -- Dennis Schoen <dennis@debian.org>  Thu,  8 Mar 2001 23:31:26 -0800

apt-show-source (0.03-1) unstable; urgency=low

  * New Release
  * Sat Sep 30 15:05:22 CEST 2000 Stefan Hornburg <racke@linuxia.de>
    option --version-only added, POD typos and style somewhat fixed

 -- Dennis Schoen <dennis@debian.org>  Fri, 20 Oct 2000 17:02:36 +0200

apt-show-source (0.02-1) unstable; urgency=low

  * New Release
  * Supports now --package=<PACKAGE> even if <PACKAGE> is not installed
  * fixed bug in parse_file() Packages with Status: installed configfiles
    get parsed correctly now.

 -- Dennis Schoen <dennis@debian.org>  Fri, 20 Oct 2000 16:58:17 +0200

apt-show-source (0.01-1) unstable; urgency=low

  * Initial Release.

 -- Dennis Schoen <dennis@debian.org>  Sat,  2 Sep 2000 17:49:07 +0200
