=== debian/control ===
Source: apt-show-source
Section: admin
Priority: optional
Maintainer: Dennis Schoen <dennis@debian.org>
Standards-Version: 3.0.1
Build-Depends: debhelper

Package: apt-show-source
Architecture: all
Depends: ${perl:Depends}, apt, dpkg
Description: Shows source-package information
 This program parses the APT lists for source packages and the
 dpkg status file and then lists every package with a different
 version number than the one installed.
 It's very useful if your deb-src sources.list entries point to
 unstable and your deb entries point to stable.
