## apt-show-source 0.10

=== debian/changelog ===
apt-show-source (0.10) unstable; urgency=low

  * Update Spanish manpage. (closes: #218744)

 -- OHURA Makoto <ohura@debian.org>  Sun,  2 Nov 2003 22:04:22 +0900

apt-show-source (0.09) unstable; urgency=low

  * Change maintainer's address.
  * Fix typo in apt-show-source.
  * Add Japanese manpage.
  * Automatically generate version number in apt-show-source from
    debian/changelog.

 -- OHURA Makoto <ohura@debian.org>  Sat, 11 Oct 2003 23:56:44 +0900

apt-show-source (0.08) unstable; urgency=low

  * Don't install apt-show-source.fr.1.pod to /usr/share/perl5.
  * Update MANIFEST.
  * Include Spanish manpage. (closes: #197396)
  * Fix typo in French and Spanish manpages, which results from typo of
    original one.

 -- OHURA Makoto <ohura@netfort.gr.jp>  Mon, 16 Jun 2003 12:25:09 +0900

apt-show-source (0.07-4) unstable; urgency=low

  * Include POD French manpage instead of the generated one.
  (closes: #174934)
  * Fix typo in script documentation. (closes: #182389)
  * Fix typo in help message.
  * Add perl to Build-Depens-Indep. (closes: #174939)
  * Remove gererated manpages in cleaning process.

 -- OHURA Makoto <ohura@netfort.gr.jp>  Mon,  2 Jun 2003 13:47:00 +0900

apt-show-source (0.07-3) unstable; urgency=low

  * New Maintainer.
  * Update Standards-Version

 -- OHURA Makoto <ohura@netfort.gr.jp>  Wed, 28 May 2003 19:31:21 +0900

apt-show-source (0.07-2) unstable; urgency=low

  * included french manpage (CLoses: #166171)

 -- Dennis Schoen <dennis@debian.org>  Mon, 28 Oct 2002 15:44:04 -0200

apt-show-source (0.07-1) unstable; urgency=low

  * fixed typo's in manpage (Closes: #165806)

 -- Dennis Schoen <dennis@debian.org>  Tue, 22 Oct 2002 14:02:39 -0200

apt-show-source (0.06-4) unstable; urgency=low

  * fix lintian warnings:
    -changed Build-Depends: to Build-Depends-Indep:
    -updated Standards-Version
    -removed Dependency on dpkg

 -- Dennis Schoen <dennis@debian.org>  Wed, 28 Aug 2002 13:32:30 +0200
