=== debian/control ===
Source: apt-show-source
Section: admin
Priority: optional
Maintainer: OHURA Makoto <ohura@debian.org>
Standards-Version: 3.5.9
Build-Depends-Indep: debhelper, perl

Package: apt-show-source
Architecture: all
Depends: ${perl:Depends}, apt
Description: Shows source-package information
 This program parses the APT lists for source packages and the
 dpkg status file and then lists every package with a different
 version number than the one installed.
 It's very useful if your deb-src sources.list entries point to
 unstable and your deb entries point to stable.
