=== debian/rules ===
--- 
+++ 
@@ -12,21 +12,18 @@
 	PERL = /usr/bin/perl
 endif
 
+VERSION=`dpkg-parsechangelog | grep '^Version: ' | sed -e "s/^Version: //g"`
 TMP =`pwd`/debian/tmp
 archlib =`$(PERL) -MConfig -e 'print $$Config{installarchlib}'`
-config =INSTALLDIRS=perl INSTALLMAN1DIR=$(TMP)/usr/share/man/man1 INSTALLMAN3DIR=$(TMP)/usr/share/man/man3 INSTALLPRIVLIB=$(TMP)/usr/lib/perl5 INSTALLARCHLIB=$(TMP)$(archlib) INSTALLBIN=$(TMP)/usr/bin INSTALLSCRIPT=$(TMP)/usr/bin
 
 build: build-stamp
 build-stamp:
 	dh_testdir
 
 # Add here commands to compile the package.
+	sed -e "s/@VERSION@/${VERSION}/g" \
+			apt-show-source.in > apt-show-source
 	$(PERL) Makefile.PL INSTALLDIRS=vendor
-# For potato builds
-	if ! grep ^install_vendor Makefile >/dev/null; then \
-		$(MAKE) clean; \
-		$(PERL) Makefile.PL $(config); \
-	fi
 	$(MAKE) OPTIMIZE="-O2 -g -Wall"
 
 	touch build-stamp
@@ -37,8 +34,11 @@
 	rm -f build-stamp
 
 	# Add here commands to clean up after the build process.
+	rm -f apt-show-source.1 apt-show-source.fr.1 \
+		apt-show-source.es.1 apt-show-source.ja.1 \
+		apt-show-source
+	dh_clean
 	-$(MAKE) distclean
-	dh_clean
 
 install: build
 	dh_testdir
@@ -52,7 +52,6 @@
 	else \
 		$(MAKE) pure_install DESTDIR=$(PWD)/debian/tmp; \
 	fi
-	touch install-stamp
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -64,7 +63,7 @@
 	dh_testdir
 	dh_testroot
 #	dh_installdebconf
-	dh_installdocs TODO
+	dh_installdocs TODO Changes
 #	dh_installexamples
 #	dh_installmenu
 #	dh_installemacsen
@@ -73,7 +72,7 @@
 #	dh_installcron
 	dh_installmanpages
 #	dh_installinfo
-	dh_installchangelogs Changes
+	dh_installchangelogs
 #	dh_link
 #	dh_strip
 	dh_compress
