## apt-show-source 0.10+nmu2

=== debian/changelog ===
apt-show-source (0.10+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild to fix FTBFS and restore lost binaries (Closes: 797740)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 02 Sep 2015 03:19:02 -0400

apt-show-source (0.10+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use DESTDIR rather than PREFIX to install; fix FTBFS with perl 5.22
    (Closes: #792372)
  * Move debhelper from Build-Depends-Indep To Build-Depends, fixing
    Lintian error clean-should-be-satisfied-by-build-depends
  * Convert debian/copyright to UTF-8, fixing Lintian error
    debian-copyright-file-uses-obsolete-national-encoding

 -- Dominic Hargreaves <dom@earth.li>  Thu, 20 Aug 2015 22:12:19 +0200
