=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: OHURA Makoto <ohura@debian.org>
 Standards-Version: 3.5.9
-Build-Depends-Indep: debhelper, perl
+Build-Depends-Indep: perl
+Build-Depends: debhelper
 
 Package: apt-show-source
 Architecture: all
