=== debian/rules ===
--- 
+++ 
@@ -48,7 +48,7 @@
 
 # Add here commands to install the package into debian/tmp.
 	if grep ^install_vendor Makefile; then \
-		$(MAKE) install PREFIX=$(PWD)/debian/tmp/usr; \
+		$(MAKE) install DESTDIR=$(PWD)/debian/tmp; \
 	else \
 		$(MAKE) pure_install DESTDIR=$(PWD)/debian/tmp; \
 	fi
