## apt-show-source 0.10+nmu4

=== debian/changelog ===
apt-show-source (0.10+nmu4) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules:
      - Fixed the path to install the executable correctly. (Closes: #809156)
      - Replaced dh_installmanpages to dh_installman.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sun, 27 Dec 2015 16:31:43 -0200

apt-show-source (0.10+nmu3) unstable; urgency=medium

  * Non-maintainer upload.
  * Update DH level to 9. (Closes: #800298)
  * debian/compat: created.
  * debian/control:
     - Added the ${misc:Depends} variable to provide the right install
       dependencies.
     - Bumped Standards-Version to 3.9.6.
  * debian/rules: disabled the DH_COMPAT line.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Fri, 11 Dec 2015 18:31:28 -0200
