=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: admin
 Priority: optional
 Maintainer: OHURA Makoto <ohura@debian.org>
-Standards-Version: 3.5.9
+Standards-Version: 3.9.6
 Build-Depends-Indep: perl
-Build-Depends: debhelper
+Build-Depends: debhelper (>=9)
 
 Package: apt-show-source
 Architecture: all
-Depends: ${perl:Depends}, apt
+Depends: ${misc:Depends}, ${perl:Depends}, apt
 Description: Shows source-package information
  This program parses the APT lists for source packages and the
  dpkg status file and then lists every package with a different
