=== debian/rules ===
--- 
+++ 
@@ -6,14 +6,14 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=1
+#export DH_COMPAT=1
 
 ifndef PERL
 	PERL = /usr/bin/perl
 endif
 
 VERSION=`dpkg-parsechangelog | grep '^Version: ' | sed -e "s/^Version: //g"`
-TMP =`pwd`/debian/tmp
+#TMP =`pwd`/debian/tmp
 archlib =`$(PERL) -MConfig -e 'print $$Config{installarchlib}'`
 
 build: build-stamp
@@ -48,9 +48,9 @@
 
 # Add here commands to install the package into debian/tmp.
 	if grep ^install_vendor Makefile; then \
-		$(MAKE) install DESTDIR=$(PWD)/debian/tmp; \
+		$(MAKE) install DESTDIR=$(PWD)/debian/apt-show-source; \
 	else \
-		$(MAKE) pure_install DESTDIR=$(PWD)/debian/tmp; \
+		$(MAKE) pure_install DESTDIR=$(PWD)/debian/apt-show-source; \
 	fi
 
 # Build architecture-independent files here.
@@ -70,7 +70,7 @@
 #	dh_installpam
 #	dh_installinit
 #	dh_installcron
-	dh_installmanpages
+	dh_installman apt-show-source.1 apt-show-source.es.1 apt-show-source.fr.1 apt-show-source.ja.1
 #	dh_installinfo
 	dh_installchangelogs
 #	dh_link
