## apt-show-source 0.10+nmu5

=== debian/changelog ===
apt-show-source (0.10+nmu5) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch by Santiago Vila to fix `debuild -A` (Closes: #831917)

 -- Paul Wise <pabs@debian.org>  Mon, 24 Oct 2016 14:49:40 +0800
