=== debian/rules ===
--- 
+++ 
@@ -53,12 +53,12 @@
 		$(MAKE) pure_install DESTDIR=$(PWD)/debian/apt-show-source; \
 	fi
 
+# Build architecture-dependent files here.
+binary-arch:
+# We have nothing to do by default.
+
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 #	dh_testversion
 	dh_testdir
 	dh_testroot
