## apt-show-source 0.10+nmu5ubuntu1

=== debian/changelog ===
apt-show-source (0.10+nmu5ubuntu1) zesty; urgency=medium

  * debian/rules:
    - Add recommended build-arch and build-indep targets.
    - Use dh_prep instead of dh_clean -k.
    - Dont ignore make clean errors.
    - Use Current directory to install insted of PWD.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 06 Feb 2017 09:42:50 +0530
