=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: apt-show-source
 Section: admin
 Priority: optional
-Maintainer: OHURA Makoto <ohura@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: OHURA Makoto <ohura@debian.org>
 Standards-Version: 3.9.6
 Build-Depends-Indep: perl
 Build-Depends: debhelper (>=9)
