=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,8 @@
 archlib =`$(PERL) -MConfig -e 'print $$Config{installarchlib}'`
 
 build: build-stamp
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 
@@ -38,19 +40,19 @@
 		apt-show-source.es.1 apt-show-source.ja.1 \
 		apt-show-source
 	dh_clean
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 # Add here commands to install the package into debian/tmp.
 	if grep ^install_vendor Makefile; then \
-		$(MAKE) install DESTDIR=$(PWD)/debian/apt-show-source; \
+		$(MAKE) install DESTDIR=$(CURDIR)/debian/apt-show-source; \
 	else \
-		$(MAKE) pure_install DESTDIR=$(PWD)/debian/apt-show-source; \
+		$(MAKE) pure_install DESTDIR=$(CURDIR)/debian/apt-show-source; \
 	fi
 
 # Build architecture-dependent files here.
@@ -88,4 +90,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
