## apt-show-source 0.11

=== debian/changelog ===
apt-show-source (0.11) unstable; urgency=medium

  * Update Standards-Version.
  * apt-show-source.in: Bug fix: "Use of uninitialized value $value in
    substitution", thanks to Cristian Ionescu-Idbohrn (Closes: #721028).
  * apt-show-source.*.1.pod: Change charcode to UTF-8 and add
    '=encoding utf-8'.
  * debian/rules:
    - Use dh_prep instead of dh_clean -k.
    - Use $(CURDIR) instead of $(PWD).
    - Use dh_installchangelogs to install Changes.
    - Add build-arch and build-indep targets.
  * debian/source/format: Add.
  * debian/copyright: Add copyright notice.

 -- OHURA Makoto <ohura@debian.org>  Mon, 26 Nov 2018 16:00:20 +0900
