=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: apt-show-source
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: OHURA Makoto <ohura@debian.org>
-Standards-Version: 3.9.6
+Maintainer: OHURA Makoto <ohura@debian.org>
+Standards-Version: 4.2.1
 Build-Depends-Indep: perl
 Build-Depends: debhelper (>=9)
