## apt-show-source 0.11%2Bnmu1

=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 #TMP =`pwd`/debian/tmp
 archlib =`$(PERL) -MConfig -e 'print $$Config{installarchlib}'`
 
-build: build-stamp
+build: build-arch build-indep
 build-arch: build-stamp
 build-indep: build-stamp
 build-stamp:
@@ -65,7 +65,7 @@
 	dh_testdir
 	dh_testroot
 #	dh_installdebconf
-	dh_installdocs TODO Changes
+	dh_installdocs TODO
 #	dh_installexamples
 #	dh_installmenu
 #	dh_installemacsen
@@ -74,7 +74,7 @@
 #	dh_installcron
 	dh_installman apt-show-source.1 apt-show-source.es.1 apt-show-source.fr.1 apt-show-source.ja.1
 #	dh_installinfo
-	dh_installchangelogs
+	dh_installchangelogs Changes
 #	dh_link
 #	dh_strip
 	dh_compress
@@ -90,4 +90,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
+.PHONY: build clean binary-indep binary-arch binary install
