## apt-show-source 0.11+nmu1build1

=== debian/changelog ===
apt-show-source (0.11+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 25 Nov 2025 15:58:37 +0000
